@font-face {
    font-family: 'CallunaSansBold';
    src: url('../fonts/CallunaSansBold-webfont.eot');
    src: url('../fonts/CallunaSansBold-webfont.eot?iefix') format('eot'),
         url('../fonts/CallunaSansBold-webfont.woff') format('woff'),
         url('../fonts/CallunaSansBold-webfont.svg#webfontHPO6NoNQ') format('svg');
    font-style:normal;
    font-weight:normal;
	-webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'CallunaSansRegular';
    src: url('../fonts/CallunaSansRegular-webfont.eot');
    src: url('../fonts/CallunaSansRegular-webfont.eot?iefix') format('eot'),
         url('../fonts/CallunaSansRegular-webfont.woff') format('woff'),
         url('../fonts/CallunaSansRegular-webfont.svg#webfontnehNrF5g') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'CallunaSansSemiBoldItalic';
    src: url('../fonts/CallunaSansSemiBoldItalic-webfont.eot');
    src: url('../fonts/CallunaSansSemiBoldItalic-webfont.eot?iefix') format('eot'),
         url('../fonts/CallunaSansSemiBoldItalic-webfont.woff') format('woff'),
         url('../fonts/CallunaSansSemiBoldItalic-webfont.svg#webfontnehNrF5g') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'CallunaSansSemiBold';
    src: url('../fonts/callunasanssemibold-webfont.eot');
    src: url('../fonts/callunasanssemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/callunasanssemibold-webfont.woff') format('woff'),
         url('../fonts/callunasanssemibold-webfont.ttf') format('truetype'),
         url('../fonts/callunasanssemibold-webfont.svg#calluna_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.std{ display:inline-block; width:100%; }
.page{ text-align:left; width:950px; }
.breadcrumbs{ margin-bottom:17px !important; }
.clear{ clear:both; }
.f-calluna{ font-family:CallunaSansRegular; }
.f-calluna-i{ font-family:CallunaSansSemiBoldItalic !important; }
.f-calluna-b{ font-family:CallunaSansBold; }
.c-black{ color:#000 !important; }
.f-14{ font-size:14px; }
.no-style{ margin:0 !important; padding:0 !important; border:0px solid #fff !important; list-style:none !important; }
.absolute{ position:absolute; }
.col-container{ padding:0 0 50px; display:inline-block; width:100%; }
.v-ul, .h-ul{ margin:5px 0 !important; }
.h-ul{ display:inline-block; }
.h-ul li{ margin:0 4px 0 0; float:left; }

h2.title-content{ margin:0 15px; font:bold 23px/46px arial; color:#444; }
h2.title-content.img-bg{ padding:0 0 0 172px; background:url(../../img/certification/logo-u.png) no-repeat left top; }
h2.f-calluna-b{ font-size:21px; line-height:28px; }
h3.f-calluna-b{ font-size:18px; line-height:25px; }
h3.f-calluna { font-size:14px; line-height:16px; font-weight:normal; }
h4.f-calluna-b{ font-size:18px; line-height:22px; font-weight:normal; }
h5.f-calluna{ font-size:14px; line-height:18px; font-weight:normal; }
h2.f-calluna-b, h3.f-calluna, h3.f-calluna-b, h4.f-calluna-b, h5.f-calluna{ margin-bottom:15px; color:#ed5202; }
.std p{ margin-bottom:5px; }
 
.col-left{ padding:0; float:left; width:670px; }
.info-block{ margin:15px 0 0; }
.info-block .in-txt.img-bg{ padding:0 380px 10px 15px; width: 265px; background:url(../../img/certification/photo.jpg) no-repeat right bottom; }
.cms-certification-solution-specialist .info-block .in-txt.img-bg{ background:url(../../img/certification/photo-hero.png) no-repeat right bottom; }
.info-block .in-txt p, .block-tabs-content .f-calluna-i{ color:#7c7c7c; }
.info-block span.price{ margin:5px 20px 0 0; font:bold 15px/19px arial; color:#f37b20; }
.info-block span.price small{ font:normal 10px/14px arial; color:#999; display:block; clear:both; }
.info-block .btn-dinamic{ display:inline-block; }
.std .title-under{ margin:0 0 20px; font-size:11px; }
.wrapper-info{ padding:22px 28px 33px; clear:both; background:url(../../img/certification/bottom-grad.png) no-repeat 0 0; color:#989287; font-size:12px; font-family:CallunaSansRegular; }
.wrapper-info h3{ color:#676056; font-size:26px; font-family:CallunaSansSemiBold; font-weight:normal; text-transform:uppercase; margin:0 0 12px; }
.std .block-nav{ margin:-5px 0 30px; position:relative; z-index:3; }
.std .block-nav li{ margin:0 30px 0 0; padding:57px 0 0; min-width:52px; display:inline-block; color:#707070; font:bold 11px/15px arial; position:relative; cursor:pointer; }
.block-nav .actv-curs{ margin-left:-14px; display:none; background:url(../../img/certification/active-arrow.png) no-repeat left top; width:28px; height:18px; position:absolute; left:50%; bottom:-34px; z-index:99; }
.block-nav .active .actv-curs{ display:inline-block; }
.block-nav .overview{ background:url(../../img/certification/nav-view.png) no-repeat center top; }
.block-nav .overview.active, .block-nav .overview:hover{ background-position:center -104px; }
.block-nav .benefits{ background:url(../../img/certification/nav-ben.png) no-repeat center top; }
.block-nav .benefits.active, .block-nav .benefits:hover{ background-position:center -104px; }
.block-nav .resources{ background:url(../../img/certification/nav-res.png) no-repeat center top; }
.block-nav .resources.active, .block-nav .resources:hover{ background-position:center -104px; }
.block-nav .faq{ background:url(../../img/certification/nav-faq.png) no-repeat center top; }
.block-nav .faq.active, .block-nav .faq:hover{ background-position:center -104px; }
.block-tabs-content{ padding:30px; background:url(../../img/certification/bg-tabs.png) repeat-x left top #f0eded; border:2px solid #edeaea;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.open-cur-tab{ cursor:pointer; }
.block-tabs-content{ position:relative; overflow:hidden;}
.block-tabs-content .description{ height:630px; overflow:hidden; }
.block-tabs-content .description .scroll-in{ height:630px; overflow-y:scroll; }
.block-tabs-content .description.active{ display:block; }
.block-tabs-content .description p{ margin:0 0 20px; }

.block-tabs-content ol.alpha-point ol { list-style-type:lower-alpha; }
.block-tabs-content ul, ol{ margin:0 0 15px 30px; }
.block-tabs-content div ul, div ol{ margin-top:-20px; }
.block-tabs-content ul.f-calluna-i{ margin-top:0; }
#overview p.f-right img{ margin:0 0 0 10px; }
#overview p.f-right img:first-child{ margin:0 0 0 30px; }
#resources p { margin:0 0 40px; color:#707070; }
#resources p.fixed-block { width:364px; float:left; }
#resources .btn-right { background:url(../../img/certification/btn-see-moderators-kit.png) no-repeat; margin:0 44px 0 0; width:146px; height:37px; text-indent:-3000em; overflow:hidden; float:right; }
#faq ul.last{ margin-bottom:40px; }
.block-tabs-content ul li{ list-style:disc; }
#faq div p, #faq div ul, #faq div ol{ font-family:CallunaSansRegular; }
#faq div p b{ font-family:CallunaSansBold; font-weight:normal; }
.scroll-nav{ position:absolute; z-index:1; top:0; right:45px; bottom:0; width:50px; }
.anchor-top{ position:absolute; display:none; z-index:10; bottom:10px; right:0; width:113px; height:34px; }
.scroll-nav:hover .anchor-top{ display:block; }

.col-collateral { background:#fefefe; float:right; margin-bottom:20px; width:250px; }
.banner-r-block { margin:0 0 30px; text-align:center; }

.block-tabs-content .col-01, .col-02{ width:275px; }
.block-tabs-content .col-01{ margin:0 30px 0 0; }
.block-tabs-content .col-01 p, .block-tabs-content .col-01 ul, .block-tabs-content .col-02 p, .block-tabs-content .col-02 ul{ color:#666; font-size:10px; line-height:14px; }

/* Overview */
#overview { height:100%; }
#overview div.head-block{ width:100%; overflow:hidden; }
#overview div.head-block span:first-child{ padding:15px 0; width:280px; }
#overview .board-block{ padding:20px 20px 40px 60px; width:237px; background:url(../../img/certification/board-block-bg.png) no-repeat left top; font-size:11px; }
#overview div.product-desc{ overflow:hidden; }
#overview .divide-line{ background:url(../../img/certification/cert-divide-line.png) no-repeat; width:100%; height:13px; margin: 5px 0; }
#overview .divide-line .new-product{ position:relative; left:100px; top:-10px; background:url(../../img/certification/cert-new-prod.png) no-repeat; height:43px; width:63px; }
#overview span.img-block{ margin:0 42px 0 0; }
#overview div.product-list{ overflow:hidden; margin-bottom:45px; }
div.product-list div.descr-sector{ margin-top:25px; font-size:10px; color:#666; line-height: 14px; }
div.product-list div.sub-menu{ margin-left:27px; }
#overview ul{ margin:0; }
#overview ul.disc { margin:-20px 0 15px 30px; }

.dw-pdf{ background:url(../../img/certification/ico-download.png) no-repeat 105px 10px; display:inline-block; width:350px; text-align:left;}
.dw-pdf span{ padding:45px 0 0 105px; display:block; }
.dw-pdf span b{ font-size:14px; }
.dw-pdf span i{ font-size:13px; }

/*RIGHT MENU*/
.menu-right{ background:#ddd; margin:0 0 30px; }
.menu-right h4{ margin:0; padding:5px 0; font:bold 10px/19px arial; text-transform:uppercase; color:#fff; background:#434343; border-bottom:1px solid #aeaeae; text-align:center; }
.menu-right li{ border-top:2px solid #eee; border-bottom:1px solid #aeaeae; }
.menu-right li.last{ border-bottom:0px; }
.menu-right li a{ padding:7px 20px; font:bold 12px/19px arial; color:#555; display:block; }
.menu-right li.sub-menu a{ padding-bottom:0; }
.menu-right li.sub-menu a.last{ padding:0 20px 7px; }
.menu-right li a span{ padding:0 20px; font-weight:normal; display:block; }
.menu-right li a.active, .menu-right li a:hover{ background:url(../../img/certification/ico-arrow.png) no-repeat left center #fff; color:#e34500; }
.menu-right li.sub-menu a.active, .menu-right li.sub-menu a:hover{ background-position:left 10px; }
.menu-right li.sub-menu a.last.active, .menu-right li.sub-menu a.last:hover{ background-position:left 3px; }
.menu-right li.active, .menu-right li.sub-menu:hover{ background:#fff; }

/*CERTIFICATION PROFILE*/
.link-in{ font-size:10px; }
.developer-profile { margin-right:35px; }
.developer-profile h2.f-calluna-b { margin-bottom:0; font-size:28px; }
.developer-profile h3 { color:#464646; font:bold 21px/21px arial; margin:0; padding:20px 0 0; }

.dev-block { position: relative; margin-top: 14px; margin-left: 12px; width: 635px; }
.dev-block .badge, .dev-block .developer, .dev-block h1, .dev-block ol { position:absolute; color:#676a6f; }
.dev-block .developer { background:url(../../img/certification/cert-directory-icon.png) no-repeat 0 0; height: 271px; position: relative;}
.dev-block h1 { color: #e34500; top: 26px; left: 354px; width: 220px; font: 30px/30px CallunaSansBold; }
.dev-block ol { top: 152px; left: 318px; font: 16px/16px CallunaSansSemiBold; list-style-type: disc; }
.dev-block ol li { margin-bottom: 20px; padding-left: 0 !important; }

.profile-search,
.profile-main { margin:0 0 5px; padding:12px 13px 5px; background:#676a6f; overflow:auto; min-height:137px; border-radius:3px; }

.profile-main { background:#e4e5e5; }
.profile-main .photo{ border:1px solid #5b5b5b; width:126px; }
.profile-main .photo img { width:126px; }
.profile-main .info { padding:0 170px 0 149px; }
.profile-main .info .v-ul { margin-bottom:0 !important; }
.profile-main .info .v-ul span { width:21%; display:inline-block; }
.profile-main .certf-img img { margin-left:10px; }

.developer-certification { padding:32px 35px 0 0px; }

.certf-table { width:100%; }
.certf-table th { background:#838484; color:#fff; font-weight:bold; text-transform:uppercase; border:1px solid #9c9c9c; }
.certf-table td { border:1px solid #f1f2f2; background:#e4e5e5; color:#484747; }
.certf-table th, .certf-table td { padding:8px 10px; text-align:center; }
.certf-table .main-title { text-align:left; padding-left:30px; }
.certf-table td.main-title { padding-left:40px;  }

/*CERTIFICATION DIR*/
.dir .profile-search { padding:14px 18px 20px 38px; overflow:visible; }
.dir .profile-search h2 { font:28px/35px CallunaSansBold; color:#fdfdfd; text-align:center; margin-bottom:14px; }
.dir .bg-input,
/* .dir .bg-input-small, */
.bg-input-small.dir-state input {
    padding:11px 10px 10px 10px;
    border:1px solid #c0c0c1;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    background:#fff;
    -moz-box-shadow: inset 0 0 4px #e8e8e8;
    -webkit-box-shadow: inset 0 0 4px #e8e8e8;
    box-shadow: inner 0 0 4px #e8e8e8;
}
.cert-filter { padding-top:7px; margin-bottom:17px; }
.cert-filter .bg-input-small.dir-state input { border-width:0 !important; }
.bg-input-small { background:transparent !important; width:180px !important; }
.bg-input-small input {
    width:145px !important;
    font-size:14px;
    color:#6a7073;
    border-radius:3px !important;
    -moz-border-radius:3px !important;
    -webkit-border-radius:3px !important;
    padding:7px 10px 8px 10px !important;
}
.input-for li.srSelectedLi{ height:18px; overflow:hidden;}
.dir h3 { margin:0 0 5px; font:bold 14px/18px helvetica; color:#6a7073; }
.input-for-search { margin:0 0 15px; padding:0 20px 0 0; position:relative; z-index:20; }
.input-for-search input { width:400px; font:18px/20px arial; color:#393838; }
.input-for ul { background:url(../../img/certification/ico/drop-down.png) no-repeat right 1px; }
.input-for ul.srExpanded { background:none; }
.input-for ul li { padding:5px 10px 4px !important; font:normal 12px/16px helvetica; color:#6a7073; cursor:pointer; }

.bg-input-small, .bg-input-small select { position:relative; width:150px; }
.bg-input-small.dir-state, .bg-input-small.dir-state select, .bg-input-small.dir-state input{ width:120px; }
.bg-input-small.dir-state input, .input-for-search select{ width:113px; }
.bg-input-small li { width:130px; }
.bg-input-small.dir-state li, .bg-input-small.dir-state input { width:100px; }
.bg-input-small.dir-state input { padding:6px 10px; }
.hide{ display:none; }

.dir-form .search { background:url(../../img/certification/ico/search-big.png) no-repeat; width:50px; height:42px; position:absolute; top:1px; right:21px; }
.a-filter{ padding:5px 0 0; }

.dir .main-block { padding:32px 0 0 3px; }
.dir .main-block .col-01 { margin:0; padding:0 330px 0 0; }
.dir .main-block .col-01 h3 { color:#ef5402; font:20px/25px CallunaSansBold; margin:8px 0 17px 0; }
.dir .main-block .col-01 p { color:#7C7C7C; margin-bottom:5px; font:12px/1.55em Arial, sans-serif; margin-right:40px; }
.dir .main-block .col-01 p.dark { color:#000; }
.dir .main-block .col-01 p.dark-info { color:#000; font: 10px Arial, sans-serif; }
.dir .main-block .col-01 p.other { font-size:11px; margin-bottom:19px; }
.dir .main-block .col-01 p.other span { color:#000; }
.dir .main-block .col-02 { width:289px; }

.dir .price { color: #F37B20; font: bold 15px/19px arial; margin: 5px 20px 0 0; }
.dir .price small { color: #999; display: block; font: 10px/14px arial; }
.dir .butt { margin:2px 0 0 4px; }

.dir .promo-block{ margin:0 0 25px; padding:20px 30px 15px 65px; width:224px; height:78px; overflow:hidden; background:url(../../img/certification/bg-dailog.png) no-repeat; position:relative; }
.dir .promo-block .f-calluna-b{ font-size:27px; line-height:28px; }

.dir .promo-block .img-in { background:url(../../img/certification/ico/users.png) no-repeat; width:32px; height:38px; top:12px; left:12px; }
.dir .promo-block.globe .img-in { background:url(../../img/certification/ico/globe.png) no-repeat; width:36px; height:36px; }
.dir .promo-block.community .img-in { background:url(../../img/certification/ico/community.png) no-repeat; width:30px; height:32px; }
.dir .no-result { padding:40px 0 0 0; }
.dir .no-result h4 { margin:0 0 10px; }
.dir .no-result p { font-size:14px; }
.dir .results{ margin:0 0 10px; border:none; }
.dir .results .tb-col-00{ width:14%; }
.dir .results .tb-col-01{ width:14%; }
.dir .results .tb-col-02{ width:26%; }
.dir .results .tb-col-03{ width:17%; }
.dir .results .tb-col-04{ width:14%; }
.dir .results th, .dir .results td{ padding:5px 1.5%; border:0; border-right:1px solid #fff; overflow:hidden; }
.dir .results th{ background:#838484; text-transform:uppercase; }
.dir .results tr td{ cursor: pointer; }
.dir .results tr:nth-of-type(even):not(.sort-developer) td{ background:#fefefe; }
.dir .results tr:nth-of-type(odd) td{ background:#e4e5e5; }
.dir .results .sort-developer a{ padding:0 13px 0 0; font:bold 12px/16px helvetica; color:#fff;  }
.dir .results th { padding:11px 1.5% 7px 1.5%; }
.dir .results th a.sort_asc{ background:url(../../img/certification/ico/sort-arrow.png) no-repeat bottom right; }
.dir .results th a.sort_desc{ background:url(../../img/certification/ico/sort-arrow.png) no-repeat top right; }
.std .dir .pager{ margin:0; padding:0; border:0; background:none; font-size:11px; color:#707070;}
.std .dir .pager a{ display:inline-block; }
.std .dir .pager a.actv{ color:#000;}
.std .dir .pager a.next, .std .dir .pager a.prev{ background:url(../../img/certification/ico/pager.png) no-repeat center right; width:5px; }
.std .dir .pager a.prev{ background-position:center left; }

/*SELECTS REPLACE*/
select.srReplacedSelect { border:0px solid #fff !important; display:none !important; }

.input-for-search select { visibility:hidden; position:absolute; margin-left:-2000em; }
.input-for-search ul.srList { position:absolute; right:74px;  top:3px; background:url(../../img/certification/ico/search-arr.png) no-repeat 89px 18px; width:110px; font:15px/15px helvetica; color:#606060; cursor:pointer; }
.input-for-search ul.srList li { padding:10px 20px 6px 13px; border-left:1px solid #d3d3d3; }

ul.srList {  }
ul.srList li { display:none; line-height:1.5em; }
.input-for ul.srList li{ background:none; }
ul.srBlur li.srSelectedLi, ul.srExpanded li, ul.srBlur li.srSelectedLi, ul.srExpanded li.srSelectedLi, ul.srFocus li.srSelectedLi, ul.srHoverUl li.srSelectedLi{ display:block; }
ul.srCollapsed  li.srSelectedLi{ background:none !important; }
ul.srList li.srHoverLi{ background:#f3f3f3; }
ul.srBlur {  }
ul.srFocus, ul.srHoverUl{  }
ul.srExpanded { position:absolute; z-index:1000; }

.bg-input ul.srExpanded {
    background:#fff; border:0px solid #d6d6d6 !important; border-width:1px !important;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
}
.bg-input-small ul.srExpanded { background:url(../../img/certification/bg-input-small.png) repeat-x left top #fcfcfc; border:0px solid #d6d6d6 !important; overflow:hidden; overflow-y:scroll; height:240px; border-width:0 1px 1px 0px!important;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}
.bg-input ul.srExpanded li { border-left:1px solid #fff !important; }
.dir-type.bg-input-small ul.srExpanded{ overflow:hidden; height:85px; }

/****************************** Developer certification board **************************************/
h2.page-head { margin-bottom:19px; float:none; }
.cert-board-back{ margin-top:47px !important; }
.main-column { clear:both; background:url(../../img/certification/top-line.gif) no-repeat 0 0; }
.main-column h3 { font:bold 30px/30px helvetica, arial; color:#666; padding:31px 0 0 16px; margin: 0; }
.register-right { position:absolute; right: 0; top: 30px; display:block; }
.back-link { margin:0; padding:0 0 0 27px; height:20px; float:right; color:#a0a0a0; font:bold 13px/20px arial; background:url(../../img/certification/back-url.gif) no-repeat 0 0; }
.back-link:hover { color:#000; }

.cert-cols { margin:50px 0 0 0; }
.cert-cols .col-1 { width:265px; }
.cert-cols .col-2 { color:#666; width:663px; padding:0 0 0 22px; background:url(../../img/certification/menu-line.gif) no-repeat 0 0; min-height:719px; }

.cert-cols .col-1-smaller { float:left; width:210px; }
.cert-cols .col-2-bigger { float:right; color:#666; width:700px; padding:0 0 0 22px; background:url(../../img/certification/menu-line.gif) no-repeat 0 0; min-height:719px; }

.certified-badge { text-indent:-2000em; display:block; margin:5px 0 0 71px; width:111px; height:174px; background:url(../../img/certification/certified-badge.gif) no-repeat 0 0; }
.cert-cols .col-2 h4 { font:bold 18px/22px arial; color:#666; margin:3px 0 0 0; }
.cert-cols .col-2 .disc { margin-bottom:7px !important; }
.cert-cols .col-2 .disc li { padding-left:11px; margin:2px 0 3px 35px; background-image:url(../../img/certification/disc-icon.gif); background-position:0px 6px; }
.cert-cols .col-2 .disc li strong { color:#000; }
.cert-cols .col-2 p { margin-top:15px; }
.cert-cols .col-2 .links li { padding-left:15px; margin-bottom:13px; }
.cert-cols .col-2 li a { text-decoration:underline; }
.cert-cols .col-2 li a:hover { text-decoration:none; }
.cert-cols .col-2 .links li a { padding:2px 0; background:url(../../img/certification/icon-pdf.gif) no-repeat 100% 0; padding-right:23px; }

.cert-cols .member { float:left; background:url(../../img/certification/member-bg.jpg) no-repeat; width:110px; height: 180px; padding: 10px 15px 10px; }
.cert-cols .member img{ margin:0 0 10px; }
.cert-cols .member .name {font-weight:bold; font-size:12px;line-height:12px; }
.cert-cols .member .title {font-size:10px;line-height:12px;}
.cert-cols .member .company {font-size:10px;font-style:italic; color: #000;font-weight:bold;line-height:12px;margin-bottom:5px;}
.cert-cols .text-block { padding:28px 0 19px 0; margin:0 0 0 15px; }

.woobox { margin:25px 0 2px 0; width:664px; min-height:340px; background:url(../../img/certification/woobox-bg.jpg) no-repeat 0 0; }
.woobox h3 { margin:30px 0 0 70px !important; width:546px; height:48px; background:url(../../img/certification/woobox-title.png) no-repeat 0 0; text-indent:-2000em; }
.woobox .two-cols-table { margin:0 0 0 57px; }
.woobox .two-cols-table .col1 { float:left; width:307px; }
.woobox .two-cols-table .col2 { float:right; width:290px; padding-top:7px; }
.woobox .two-cols-table .col2 .download{ top:60px; left:154px; }

.woobox .schedule { width:306px; padding-top:19px; }
.woobox .schedule h4 { text-indent:-2000em; height:34px; background:url(../../img/certification/testing-schedule.png) no-repeat 0 0; }
.woobox .schedule table { padding:0 13px; background:url(../../img/certification/schedule-bg.png) no-repeat 0 0; }
.woobox .schedule table th { text-align:center; padding:6px 0 5px 0; text-transform:uppercase; font:bold 14px/14px arial; color:#333; }
.woobox .schedule table td { text-align:center; padding:1px 0 2px 0; color:#666; font-size:11px; }
.woobox .schedule table tr { background:url(../../img/certification/schedule-row.gif) no-repeat 0 100%; }
.woobox .schedule table tr.last { background:none; }
.woobox .schedule .tbl-bott { display:block; height:9px; }

.cert-cols .cert-steps { width:702px; margin:31px 0 0 -38px !important; }
.cert-cols .cert-steps .step-1 { padding:22px 0 64px 66px; background:url(../../img/certification/step1.gif) no-repeat 0 0; }
.cert-cols .cert-steps .step-2 { padding:2px 0 50px 78px; background:url(../../img/certification/step2.gif) no-repeat 0 0; }
.cert-cols .cert-steps .study-guide-link { margin:17px 0 0 0; width:256px; display:block; text-align:center; font:bold 18px/18px arial; }
.cert-cols .cert-steps .study-guide-link:hover { text-decoration:underline; }

.cert-cols .left-block { padding:28px 0 19px 0; width:231px; margin:0 0 0 15px; }
.cert-cols .col-1 .first { border-bottom:1px solid #aeaeae; }
.cert-cols .col-1-smaller h4{ font-size:14px; line-height:20px; color:#555; }
.cert-cols .col-1-smaller p{ padding:10px 0 0; }
.cert-cols .left-block .xcom-logo { display:block; margin-top:20px; }
.cert-cols .left-block dt { width:71px; font-weight:bold; float:left; }
.cert-cols .left-block dd { width:160px; float:right; }

.cert-cols .price-block { padding-top:12px; }
.cert-cols .price-block dt { padding:4px 0 0 3px; width:68px; }
.cert-cols .price-block dd { position:relative; }
.cert-cols .price-block small { width:160px; position:absolute; display:block; text-align:right; font:11px/11px arial; color:#666; margin-top:-2px; }
.cert-cols .price-block strong { display:block; width:80px; font:bold 22px/22px arial; color:#666; }
.cert-cols .price-block .cross-out { width:87px; height:25px; display:block; position:absolute; right:-6px; top:0px; }
.cert-cols .price-block .a-left { float:left; }
.cert-cols .price-block .a-right { float:right; }

.cert-cols .beta-price { padding-top:1px; }
.cert-cols .beta-price dd { padding-top:12px; }

.cert-cols .register-but { margin:12px 0 0 29px; width:205px; height:40px; display:block; background:url(../../img/certification/register.gif) no-repeat 0 0; text-indent:-2000em; }

.cert-cols .warning { height:158px; text-indent:-2000em; display:block; width:237px; margin:31px 0 0 12px; background:url(../../img/certification/warning.gif) no-repeat 0 0; }

.cert-cols .text { padding-top:17px; }

.woobox:before,
.woobox:after,
.cert-cols .left-block:after,
.cert-cols .left-block dl:after,
.cert-cols .col-2 p:after,
.cert-cols .col-2 .disc:after,
.dev-sertification .main-column:before,
.dev-sertification .main-column:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    font-size:0;
    line-height:0;
    visibility:hidden;
    overflow:hidden;
}
.woobox .note { background:url(../../img/certification/bg-note.png) no-repeat 0 0; width: 566px; height: 176px; font-size: 13px; padding: 15px 25px; margin: 30px 20px; }
.woobox .note h2 { background:url(../../img/certification/bg-ttl-note.png) no-repeat 0 0; width: 570px; height: 48px; margin: 0 auto 30px; text-indent: -2000em; }

.cert-cols .add-bbl { position: relative; }
.cert-cols .add-bbl img { position: absolute; left: 300px; top: -50px; }

.form-notify { font-size: 14px; line-height: 18px; }
.form-notify  .main-form { color: #f47b20; display: block; background:url(../../img/certification/bg-form-notify.jpg) no-repeat 0 0; width: 210px; height: 156px; padding: 15px 10px 15px 15px; }
.form-notify  .form-success-msg { text-align: center; font-weight: bold; color: #fff; display: block; background:url(../../img/certification/bg-form-notify-success.jpg) no-repeat 0 0; width: 210px; height: 156px; padding: 15px 10px 15px 15px; }
.dev-sertification .main-column .form-notify  .form-success-msg h3 { font-size: 18px; margin: 0 0 15px; color: #fff; padding: 30px 0 0; }
.form-notify input.submit { background:url(../../img/certification/btn-notify.png) no-repeat 0 0; display: block; overflow: visible; width: 205px; height: 40px; text-indent: -2000em !important; border: none; cursor: pointer; }
.form-notify input[type="text"] { background:url(../../img/certification/bg-input-text.jpg) no-repeat 0 0; width: 196px; height: 24px; padding: 5px; border: none; margin: 0 0 15px; line-height: 24px; }

.certified-badge-board-logo {
    display: block;
    height: 205px;
    background: url("../../img/certification/board-members.jpg") no-repeat 25px 0;
}

span.developer-badge-small {
    display: block;
    height: 118px;
    width: 67px;
    background: url("../../img/certification/badges/cert-logo-dev.png") no-repeat 0 0;
    float: left;
    margin-right: 7px;
}

span.developer-plus-badge-small {
    display: block;
    height: 118px;
    width: 67px;
    background: url("../../img/certification/badges/cert-logo-dev-plus.png") no-repeat 0 0;
    float: left;
}

span.frontend-badge-small {
    display: block;
    height: 118px;
    width: 67px;
    background: url("../../img/certification/badges/cert-logo-front.png") no-repeat 0 0;
    float: left;
}

span.solution-specialist-badge-small {
    display: block;
    height: 121px;
    width: 67px;
    background: url("../../img/certification/badges/cert-logo-solution.png") no-repeat 0 0;
    float: left;
}

.input-for-search input { outline:none; }

.cert-filter input, select { border:1px solid #d6d6d6 !important; border-radius:5px; }
.cert-filter select { padding:5px 5px; }

/*moderator's kit*/
.head-banner img{ margin-left:35px; }
.head-banner a img{ margin-left:0px; }
.crt-home-head-ban a img{ margin-left:15px; }
.desc-block { width:644px; padding-left:15px; }
.desc-block .in-txt { overflow:hidden; }
.desc-block .in-txt .f-left { margin:0 20px 0 0; }
.desc-block .text-desc { overflow:hidden; height:1%;  color:#7c7c7c; }
.desc-block  span.price { margin: -5px 20px 0 0 !important;; font: bold 36px/36px arial; color: #f37b20; }
.desc-block  span.price  sup { font-size:18px; }
.txt-color-gray { color:#707070; }
.txt-color-gray h5.f-calluna-b { color:#444; font-weight:bold; margin:0 0 5px; font-size:14px; }
#benefits .scroll-in { padding:0 50px 0 0; }
.block-tabs-content ul.list-no-style { margin:0; padding:0 0 5px 10px; list-style:none; }
.block-tabs-content ul.list-no-style li { background:url(../../img/list-dots.png) no-repeat 0 8px !important; list-style: none !important; padding:0 0 0 10px; }

/*right column*/
p.quote-one-training { margin:20px 0 0; padding:0 0 0 56px; background: url(../../img/blockquote-large.jpg) no-repeat left top; font: italic 13px/18px Helvetica, Arial, sans-serif; color:#434343; }
p.quote-one-training a { font-weight:bold; font-style:normal; }
p.quote-one-training small { padding:10px 0 0; display:block; font:12px/22px Helvetica, Arial, sans-serif; text-indent:0; color:#4a4a4a; text-align:right; }

/*certification listing*/
.cms-certification .breadcrumbs, .cms-certification-front-end-developer .breadcrumbs, .cms-certification-developer .breadcrumbs {
    display:none;
}
.cms-certification .menu-right {
    overflow: hidden;
}
.cms-certification .menu-right #dev-crtf {
    background: url(../../img/certification/ico-arrow.png) no-repeat left center #fff;
    color: #e34500;
}
.cms-certification .menu-right h4 {
    text-align:left;
    padding:5px 5px 5px 20px;
}
.certification-listing .info-block {
    margin: -6px 0 0;
    color: #7c7c7c;
    border-bottom:2px solid #cbcbcb;
    font:12px/19px Arial, Helvetica, sans-serif;
}
.certification-listing .head-banner {
    margin: 0 0 20px;
}
.certification-listing .info-block .in-txt.img-bg {
     padding: 0 280px 46px 15px;
     width: 375px;
     background: url(../../img/certification/bg-intro-listing.jpg) no-repeat 378px 100%;
}
.certification-listing .description {
    padding: 65px 0 0;
    margin: -15px 0 0;
    background: url(../../img/certification/ico-new.png) no-repeat 158px 0;
}
.certification-listing h2 {
    color: #ed5202;
    margin: 0 0 16px;
    font: 18px/20px CallunaSansBold, Arial, san-serif;
}
.certification-listing h2 a {
    color: #ed5202;
}
.certification-listing .info-block .in-txt p {
    margin: 0 0 20px;
}
.certification-listing #overview div.product-list {
    margin: 0 0 32px;
    padding: 0 0 10px;
}
#overview .divide-line {
    margin: 0 0 38px;
}
.certification-listing img.f-left {
    margin: 0 60px 0 15px;
}
.certification-listing .descr-sector {
    overflow: hidden;
    height: 1%;
    padding: 0 0 10px;
}
.certification-listing .product-list p {
    color: #7c7c7c;
    margin: 0 0 20px;
    font: 12px/19px Arial, Helvetica, sans-serif;
}
.certification-listing .product-list p a {
    white-space:nowrap;
}
.head-banner {
    font: 22px/30px CallunaSansSemiBold, Arial, san-serif;
    color: #676056;
}
.head-banner img {
    vertical-align: middle;
}
.certification-front-end.info-block, .certification-developer.info-block {
    margin: -6px 0 0;
}
.certification-front-end .in-txt.img-bg {
    background: url(../../img/certification/bg-intro-front-end.jpg) no-repeat 200px 3px;
}
.certification-front-end .btn-orange-style3 span, .certification-developer .btn-orange-style3 span {
    padding: 0 15px;
}
.cms-certification-front-end-developer #overview .full-col,
.cms-certification-solution-specialist #overview .full-col {
    width: 100%;
}